
.view-content .views-row .views-field-field-categorie a[href="/%D8%B3%D9%8A%D8%A7%D8%B3%D8%A9"]
{
	background-color: #d51922 !important;
}
.view-content .views-row .views-field-field-categorie a[href="/%D9%88%D8%B7%D9%86%D9%8A%D8%A9"]
{
	background-color: #1c95db !important;
}

.view-content .views-row .views-field-field-categorie a[href="/%D8%AC%D9%87%D8%A7%D8%AA%D9%86%D8%A7"]
{
	background-color: #f9d34e !important;
}

.view-content .views-row .views-field-field-categorie a[href="/%D8%B1%D9%8A%D8%A7%D8%B6%D8%A9"]
{
	background-color: #60b111 !important;
}

.view-content .views-row .views-field-field-categorie a[href="/%D8%AC%D8%B1%D8%A7%D8%A6%D9%85-%D9%88-%D9%82%D8%B6%D8%A7%D9%8A%D8%A7"]
{
	background-color: #965539 !important;
}

.view-content .views-row .views-field-field-categorie a[href="/%D8%AB%D9%82%D8%A7%D9%81%D8%A9"]
{
	background-color: #b3d6a3 !important;
}


.view-content .views-row .views-field-field-categorie a[href="/%D8%A7%D9%82%D8%AA%D8%B5%D8%A7%D8%AF"]
{
	background-color: #dc354c !important;
}


.view-content .views-row .views-field-field-categorie a[href="/%D8%AF%D9%88%D9%84%D9%8A"]
{
	background-color: #2977eb !important;
}

.view-content .views-row .views-field-field-categorie a[href="/%D9%81%D9%8A%D8%AF%D9%8A%D9%88"]
{
	background-color: #7297b3 !important;
}
.view-content .views-row .views-field-field-categorie a[href="/%D9%86%D9%82%D8%A7%D8%A8%D8%A9"]
{
	background-color: #6ad4f7 !important;
}
.view-content .views-row .views-field-field-categorie a[href="/%D8%AA%D9%83%D9%86%D9%88%D9%84%D9%88%D8%AC%D9%8A%D8%A7"]
{
	background-color: #c078ea !important;
}


/*
.navigation #block-alchourouk-main-menu  ul> li:nth-child(1) > a:after {
  background-color:#f2962b;
}
.navigation #block-alchourouk-main-menu  ul> li:nth-child(2) > a:after {
  background-color:#1c95db;
}
.navigation #block-alchourouk-main-menu  ul> li:nth-child(3) > a:after {
  background-color:#f9d34e;
}
.navigation #block-alchourouk-main-menu  ul> li:nth-child(4) > a:after {
  background-color:#60b111;
}
.navigation #block-alchourouk-main-menu  ul> li:nth-child(5) > a:after {
  background-color:#965539;
}
.navigation #block-alchourouk-main-menu  ul> li:nth-child(6) > a:after {
  background-color:#b3d6a3;
}
.navigation #block-alchourouk-main-menu  ul> li:nth-child(7) > a:after {
  background-color:#dc354c;
}
.navigation #block-alchourouk-main-menu  ul> li:nth-child(8) > a:after {
  background-color:#2977eb;
}
.navigation #block-alchourouk-main-menu  ul> li:nth-child(9) > a:after {
  background-color:#7297b3;
}

.navigation #block-alchourouk-main-menu  ul> li:nth-child(10) > a:after {
  background-color:#6ad4f7;
}
.navigation #block-alchourouk-main-menu  ul> li:nth-child(11) > a:after {
  background-color:#c078ea;
}

*/

.navigation #block-alchourouk-main-menu  ul> a:hover {
  color:#d51922;
}

/*
.navigation #block-alchourouk-main-menu  ul> li:nth-child(2) > a:hover {
  color:#1c95db;
}
.navigation #block-alchourouk-main-menu  ul> li:nth-child(3) > a:hover {
  color:#f9d34e;
}
.navigation #block-alchourouk-main-menu  ul> li:nth-child(4) > a:hover {
  color:#60b111;
}
.navigation #block-alchourouk-main-menu  ul> li:nth-child(5) > a:hover {
  color:#965539;
}
.navigation #block-alchourouk-main-menu  ul> li:nth-child(6) > a:hover {
  color:#b3d6a3;
}
.navigation #block-alchourouk-main-menu  ul> li:nth-child(7) > a:hover {
  color:#dc354c;
}
.navigation #block-alchourouk-main-menu  ul> li:nth-child(8) > a:hover {
  color:#2977eb;
}
.navigation #block-alchourouk-main-menu  ul> li:nth-child(9) > a:hover {
  color:#7297b3;
}.navigation #block-alchourouk-main-menu  ul> li:nth-child(10) > a:hover {
  color:#6ad4f7;
}.navigation #block-alchourouk-main-menu  ul> li:nth-child(11) > a:hover {
  color:#c078ea;
}
*/